        body {
            font-family: Poppins;
            margin: 30px;
            background-color: white;
        }
        .container {
            background: white;
            border-radius: 10px;
            box-shadow: 0 0 8px rgba(0,0,0,0.10);
            padding-left: 25px;
            padding-right: 45px;
            max-width: 500px;
            margin: auto;
        }
        h2 {
            color: black;
            text-align: center;
            font-weight: 700;
        }
        h3 {
            color: black;
            text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
        }
        label {
            display: block;
            margin-top: 10px;
            font-weight: bold;
            color: #000;
        }
        label {
            font-weight: bold;
            display: block;
            margin-bottom: 10px;
            color: #333;
        }
        input[type="date"], select, textarea {
            width: 35%;
            padding: 8px;
            margin-top: 5px;
            border: 3px solid black;
            border-color: black;
            font-weight: 600
        }
        input[type="text"], select, textarea {
            width: 100%;
            padding: 8px;
            margin-top: 5px;
            border: 3px solid black;
            border-radius: 5px;
            border-color: black;
        }
        input[type="radio"] {
            margin-right: 5px;
        }
        button {
            margin-top: 15px;
            background-color: #83a3ca;
            color: white;
            border: none;
            padding: 10px 20px;
            border-radius: 5px;
            cursor: pointer;
        }
        .hasil {
            background: #e9ffe9;
            border: 1px solid #ff7ccdff;
            padding: 15px;
            margin-top: 20px;
            border-radius: 5px;
        }